FEDORA-2020-30034c8a37 created by martinkg 4 months ago for Fedora 32
stable

Add RR libhandy1


Add BR pkgconfig(libhandy-1)


Update to 1.4.0-1


Update to 1.3.6-1

How to install

sudo dnf upgrade --advisory=FEDORA-2020-30034c8a37

This update has been submitted for testing by martinkg.

4 months ago

This update's test gating status has been changed to 'ignored'.

4 months ago

This update's test gating status has been changed to 'waiting'.

4 months ago

This update has obsoleted lollypop-1.4.0-2.fc32, and has inherited its bugs and notes.

4 months ago
User Icon tseewald commented & provided feedback 4 months ago
karma

The package now pulls in libhandy1 as a dependency. Everything seems to work so far, thanks.

BZ#1882282 Lollypop now requires libhandy1 to work, but it is not pulled in as a dependency

This update's test gating status has been changed to 'ignored'.

4 months ago

This update has been pushed to testing.

4 months ago

This update can be pushed to stable now if the maintainer wishes

3 months ago

This update has been submitted for stable by bodhi.

3 months ago

This update has been pushed to stable.

3 months ago

Please login to add feedback.

Metadata
Type
unspecified
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
4 months ago
in testing
4 months ago
in stable
3 months ago
BZ#1873588 lollypop-1.3.6 is available
0
0
BZ#1881993 lollypop-1.4.0 is available
0
0
BZ#1882282 Lollypop now requires libhandy1 to work, but it is not pulled in as a dependency
0
1

Automated Test Results